@charset "UTF-8";
#avWrapper {
  width: 740px;
  padding-bottom: 15px;
  margin-bottom: 20px;
  background-color: #008cd6;
}
#naviArea {
  margin-left: 40px;
  margin-top: 12px;
}
#naviArea #navi01 {
  overflow: hidden;
}
#naviArea #navi02 {
  overflow: hidden;
  margin-left: 112px;
}
#naviArea li {
  float: left;
  margin-right: 9px;
  margin-top: 4px;
}
#infoArea {
  background-color: #fff;
  width: 700px;
  padding-top: 12px;
  padding-bottom: 15px;
  margin-top: 12px;
  margin-left: 20px;
}
.infoBox {
  padding-bottom: 0px;
  padding-top: 20px;
  width: 660px;
  margin-right: auto;
  margin-left: auto;
}
.infoBox h3 {
  background-image: url('/static_html/shp/av_warranty/images/bnr_h.jpg');
  background-repeat: no-repeat;
  text-align: left;
  padding-left: 30px;
  font-size: 18px;
  line-height: 30px;
  color: #fff;
  height: 30px;
  margin-bottom: 8px;
}
.infoBox p {
  font-size: 15px;
  line-height: 1.4em;
  color: #333333;
  margin-top: 2px;
}
.pic3 {
  width: 552px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 5px;
}
.pic4 {
  width: 601px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 5px;
  margin-bottom: 5px;
}
#infoArea .txtIndent {
  text-indent: -1em;
  padding-left: 1em;
}
#infoArea .bold {
  font-weight: bold;
  font-size: 16px;
}
.course {
  width: 685px;
  margin-right: auto;
  margin-left: auto;
}
.infoBox .txtPink {
  color: #e40065;
  font-size: 18px;
  line-height: 1.3em;
  font-weight: bold;
  margin-bottom: 4px;
}
.infoBox .txtBlue {
  color: #004097;
  font-size: 18px;
  line-height: 1.3em;
  font-weight: bold;
  margin-bottom: 4px;
}
.infoBox .kome {
  font-size: 13px;
  text-indent: -1em;
  padding-left: 1em;
  margin-top: 3px;
}
.infoBox .kome2 {
  font-size: 13px;
  text-align: right;
  margin-right: 40px;
}
.infoBox .searchShop {
  font-size: 13px;
  color: #333333;
  text-align: right;
  margin-right: 20px;
}
.infoBox .searchShop a {
  color: #ff9600;
  text-decoration: underline;
}
.infoBox .searchShop a:hover {
  color: #ff9600;
  text-decoration: none;
}
#avWrapper .txtYellow {
  font-size: 20px;
  font-weight: bold;
  color: #fcee21;
  text-align: center;
  margin-top: 10px;
}
.txtYellow span a {
  text-decoration: underline;
  color: #fcee21;
}
.txtYellow span a:hover {
  color: #ff9600;
  text-decoration: none;
}
#infoArea .hoshi {
  font-size: 14px;
  line-height: 1.4em;
}
